@charset "utf-8";
/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs6{
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
}

.shadetabs6 li{
	display: inline;
	margin: 0;
}

.shadetabs6 li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 2px 2px;
	margin-right: 3px;
	color: #999999;
	background: white url(http://www.classifiedthai.com/shade2.gif) top left repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #003399;
	border-right-color: #003399;
	border-left-color: #003399;
	cursor: pointer;
}
.feed_bar {
	height: 350px;
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-size: 14px;
}


.shadetabs6 li a:visited{
color: #355AA5;
}

.shadetabs6 li a:hover{
color: #355AA5;
}

.shadetabs6 li a.selected{ /*selected main tab style */
	position: relative;
	top: 1px;
	color: #336699;
	border: 1px solid #003399;
	background-image: url(images/feed_tab.gif);
	background-repeat: repeat-x;
}

.shadetabs6 li a.selected{ /*selected main tab style */
	background-image: url(images/feed_tab.gif);
	border-bottom-color: #336699;
	color: #336699;
	border-bottom-width: 2px;
	background-repeat: repeat-x;
}

.shadetabs6 li a.selected:hover{ /*selected main tab style */
	text-decoration: none;
	color: #FFFFFF;
}


/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu6{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu6 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu6 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu6 a{
float: left;
display: block;
font: bold 11px Arial;
color: #336699;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu6 a:hover{
background-color: #336699; /*Brown color theme*/ 
color: #336699;
}

.modernbricksmenu6 a.selected{ /*currently selected tab*/
background-color: #999999; /*Brown color theme*/ 
color: #336699;
border-color: #336699; /*Brown color theme*/ 
}